## tetrinet 0.11%2BCVS20070911

=== debian/control ===
Source: tetrinet
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper (>= 9~), libncurses5-dev
Standards-Version: 3.9.6
Homepage: http://tetrinet.or.cz/
Vcs-Browser: http://repo.or.cz/tetrinet.git
Vcs-Git: git://repo.or.cz/tetrinet.git

Package: tetrinet-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: textmode client for tetrinet, a multiplayer tetris-like game
 tetrinet-client is a textmode client for the multiplayer tetris version called
 tetrinet. This client is able to play both in tetrifast and the original
 version of the game. Please notice that you need at least 50 lines to be able
 to play it.

Package: tetrinet-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tetrinet-client
Description: server for tetrinet, a multiplayer tetris-like game
 tetrinet-server is a small limited server binary for the multiplayer tetris
 version called tetrinet. It supports only one playfield so at most 6 players,
 but it is good enough for a fast game and can be configured throughly through
 a ~/.tetrinet file (default written on first start).
