## tetrinet 0.11%2Bgit20080905.a98fcc1

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: tetrinet
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper (>= 9~), libncurses5-dev
-Standards-Version: 3.9.6
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Rhonda D'Vine <rhonda@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/games-team/tetrinet
+Vcs-Git: https://salsa.debian.org/games-team/tetrinet.git
 Homepage: http://tetrinet.or.cz/
-Vcs-Browser: http://repo.or.cz/tetrinet.git
-Vcs-Git: git://repo.or.cz/tetrinet.git
 
 Package: tetrinet-client
 Architecture: any
