## tetrinet 0.11+CVS20070911

=== debian/changelog ===
tetrinet (0.11+CVS20070911-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957872)
    - Thanks to Reiner Herrmann.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 20 Aug 2020 21:21:38 +0100

tetrinet (0.11+CVS20070911-2) unstable; urgency=medium

  * Switch to source format 3.0 (quilt).
  * Update my name/mail addresses.
  * Update upstream information.
  * Change debian/rules to dh style.
  * Bump Standards-Version to 3.9.6.

 -- Rhonda D'Vine <rhonda@debian.org>  Wed, 06 Jan 2016 23:46:22 +0100

tetrinet (0.11+CVS20070911-1) unstable; urgency=low

  * The "damned, I thought I have packaged that already..." release.
  * New CVS snapshot, which includes a fix for aborting if screen size is
    lower than 50 lines (closes: #286242, #213895, #360605)
  * Bumped Standards-Version to 3.7.2, no changes needed.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 23 Aug 2007 19:53:46 +0200

tetrinet (0.11+CVS20031026-3) unstable; urgency=low

  * manpage for tetrinet-server is finished now (closes: #282958) -- there has
    always been the README in the doc directory of the package, though....
  * Fix for empty ingame talk message from CVS added.
  * Removed debian/docs cruft.
  * Fixed description of tetrinet-server.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 06 Dec 2004 23:39:23 +0100

tetrinet (0.11+CVS20031026-2) unstable; urgency=low

  * Added manpage for tetrinet-client (closes: #232542)
  * Added unfinished manpage for tetrinet-server. This is work in progress.
  * Removed menu handling, it didn't work anyway. Not possible without a
    wrapper script which I don't want to write currently.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 23 Nov 2004 10:18:00 +0100

tetrinet (0.11+CVS20031026-1) unstable; urgency=low

  * New upstream release:
    -) closes: #216762 -- FTBFS architecture specific signal got removed

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 26 Oct 2003 03:52:15 +0000

tetrinet (0.10+0.11pre1-1) unstable; urgency=low

  * Initial Release (closes: #207624)

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 23 Sep 2003 17:18:18 +0000
