=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_install:
	# nop

override_dh_install:
	dh_install
	mv debian/tetrinet-client/usr/games/tetrinet debian/tetrinet-client/usr/games/tetrinet-client

# CFLAGS = -I/usr/include/ncurses -DHAVE_IPV6 -g -Wall
