=== debian/changelog ===
tetrinet (0.11+git20080905.a98fcc1-1) unstable; urgency=medium

  * Maintain package in Debian Games team
    Closes: #1102370
  * Point watch file to latest upstream commit
    Closes: #450322
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/copyright: DEP5
  * Build-Depends: s/libncurses5-dev/libncurses-dev/
  * Hardening

 -- Andreas Tille <tille@debian.org>  Sun, 28 Sep 2025 07:23:46 +0200
