=== debian/watch ===
version=4

opts="mode=git,pretty=0.11+git%cd.%h" \
    git://repo.or.cz/tetrinet.git HEAD

# This only reports released version while the package refers to latest development snapshot
# http://tetrinet.or.cz/download/@PACKAGE@-(\d[\d.]+)@ARCHIVE_EXT@
